	[data-model-tree-wrap] .jstree-open > .jstree-anchor > .fa-folder:before {
	    content: "\f07c";
	}
	[data-model-tree-wrap] {
		position: relative;
		margin:20px 10px 10px;width:calc(100% - 20px);
	}
	[data-model-tree-wrap] .data-model-tree-container {
		position: relative;
		margin-top: 5px;
		display: none;
	}
	[data-model-tree-wrap] .data-model-tree-container.model-show {
		display: block;
	}

	[data-model-tree-wrap] *:not(i) {
	    font-size: 14px;
	    font-weight: 400;
	    font-family: sans-serif;
	    color: #696969 !important;
		box-sizing: border-box;
	}
	[data-model-tree-wrap] .tool-bar {
		position: absolute;
	    height: 35px;
	    top: -40px;
	    left: 40px;
	}
	[data-model-tree-wrap] .tool-bar .chk {
		margin-left: 10px;
	}

	[data-model-tree-wrap] button.jw-btn {
		height: 100%;
		padding: 8px 10px;
	    border: 1px solid #ddd;
	}

	[data-model-tree-wrap] input.srch {
		height: 100%;
	    border: 1px solid #ddd;
	    padding: 5px;
	    width: 220px;
	}

	[data-model-tree-wrap] button.srch {
		margin-left:-1px;
	}

	[data-model-tree-wrap] button.refresh {
		margin-left:-5px;
	}

	[data-model-tree-wrap] button[data-model-show-btn].model-show i {
		color: #4b7af1;
	}

	[data-model-tree-wrap]  .console-help {
		margin-left: 20px;
		color: #aaa;
		font-size: 12px;
	}

	[data-model-tree-wrap] div[data-model-tree] {
		margin-top: 5px;
		overflow-x:auto;
		padding:5px;border:1px dotted #ddd;
	}

	[data-model-tree-wrap] .jstree-anchor span.hlp { color: #6b9eca !important; font-size: 12px; }

	@media(max-width:600px) {
		[data-model-tree-wrap] .data-model-tree-container {
			padding-top: 35px;
		}
		[data-model-tree-wrap] .tool-bar .tool-btns {
			display: inline-block;
			margin-top: 5px;
		}
	}
	@media(max-width:1024px) {
		[data-model-tree-wrap]  .console-help {
			display: none;
		}
	}